"""
Identifier:     KSC-SJ4-csst_common/params.py
Name:           params.py
Description:    CSST parameters
Author:         Bo Zhang
Created:        2022-09-13
Modified-History:
    2022-09-13, Bo Zhang, created
    2022-09-13, Bo Zhang, added CSST_PARAMS
    2022-10-28, Bo Zhang, added DFS_CONF
"""
import yaml
from . import PACKAGE_PATH

with open(PACKAGE_PATH + "/data/csst_params.yml") as f:
    CSST_PARAMS = yaml.safe_load(f)

with open(PACKAGE_PATH + "/data/dfs_conf.yml") as f:
    DFS_CONF = yaml.safe_load(f)
