import datetime


def now():
    """ Return ISOT8601 format datetime, for time stamps in data products. """
    return datetime.datetime.now().strftime('%Y-%m-%dT%H:%M:%S.%f')


def now_dfs():
    """ Return ISOT8601 format datetime, for DFS usage only. """
    return datetime.datetime.now().strftime('%Y-%m-%d %H:%M:%S')
